Subject: [PATCH 0/3] netdev: ARRAY_SIZE() cleanups

From: Alejandro Martinez Ruiz <[email-masked]>
Date: Thu, 18 Oct 2007 11:47:06 +0200

Hi,

these patches convert more cases of array size calculations to use the
ARRAY_SIZE() macro.

First patch converts those of the form 'sizeof(arr) / ETH_GSTRING_LEN',
second one some other mostly obvious cases, and the third applies to the
almost dead sk98lin driver (which also removes a useless check AFAICS).

Alex